@charset "utf-8";
/*----------------------------------------------------------
▼common_dpc
----------------------------------------------------------*/
#ulp_cmntop h2.guide_small_font{
	font-size:1.8rem;	
}
/*----------------------------------------------------------
▼COMMON
----------------------------------------------------------*/
#all-contents * {
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	background: #f5f5f5;
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
	word-wrap: break-word;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	-ms-interpolation-mode: bicubic;
	box-sizing: border-box;
}
#all-contents {
	max-width: 640px;
	margin: 0 auto;
}
main {
	display: block;
	background: #e8e8e8;
	margin: 0 auto;
	max-width: 640px;
	line-height: 1.7;
}
.clearFix:after {
	content: "";
	clear: both;
	display: block;
}

/*PC LAYOUT*/
@media screen and (min-width:641px) {
body {
	font-size: 1.6rem;
}
.sp-none{
	display:none;
}
}

/*SP LAYOUT*/
@media screen and (max-width: 640px) {
body {
	font-size: 13px;
	font-size: 1.3rem;
}
.pc-none{
	display:none;
}
}
/*----------------------------------------------------------
▼LAYOUT
----------------------------------------------------------*/
/*font*/
a {
	text-decoration: none;
	color: #333;
}
.txtlink {
	text-decoration: underline !important;
	word-break: break-all;
}
.txtlink:hover {
	text-decoration: none !important;
}
.bold {
	font-weight: bold;
}
.crfff {
	color: #fff;
}
.crcc0033 {
	color: #cc0033;
}
.cr999 {
	color: #999;
}
.cr333 {
	color: #333;
}

/*PC LAYOUT*/
@media screen and (min-width:641px) {
.fontsize-xx-large{
	font-size: 24px;
}
.fontsize-x-large {
	font-size: 24px;
}
.fontsize-large {
	font-size: 16px;
}
.fontsize-small {
	font-size: 13px;
}
}

/*SP LAYOUT*/
@media screen and (max-width: 640px) {
.fontsize-xx-large{
	font-size: 18px;
	font-size: 1.8rem;
}
.fontsize-x-large {
	font-size: 16px;
	font-size: 1.6rem;
}
.fontsize-large {
	font-size: 13px;
	font-size: 1.3rem;
}
.fontsize-small {
	font-size: 11px;
	font-size: 1.1rem;
}
}
/*space*/
.contents-width {
	padding: 0 1.5625%;
}
.contents-width-01 {
	padding: 0 5%;
}
.contents-width-02 {
	padding: 0 3.125%;
}
.contents-width-03 {
	padding: 0 10%;
}
.contents-padding {
	padding: 1.5625%;
}
.mb5 {
	margin-bottom: 5%;
}
.mt5 {
	margin-top: 5%;
}
.pb5 {
	padding-bottom: 5%;
}
.pt5 {
	padding-top: 5%;
}
.pb8 {
	padding-bottom: 8%;
}
.mb8 {
	margin-bottom: 8%;
}
.mt8 {
	margin-top: 8%;
}
.pt8 {
	padding-top: 8%;
}
.mb10 {
	margin-bottom: 10%;
}
.mt10 {
	margin-top: 10%;
}
.pb10 {
	padding-bottom: 10%;
}
.pt10 {
	padding-top: 10%;
}
.pt3-125 {
	padding-top: 3.125%;
}
.pb3-125 {
	padding-bottom: 3.125%;
}
.mt3-125 {
	margin-top: 3.125%;
}
.mb3-125 {
	margin-bottom: 3.125%;
}
.pt1-5625 {
	padding-top: 1.5625%;
}
.pb1-5625 {
	padding-bottom: 1.5625%;
}
.mt1-5625 {
	margin-top: 1.5625%;
}
.mb1-5625 {
	margin-bottom: 1.5625%;
}
.pt0 {
	padding-top: 0;
}
.pb0 {
	padding-bottom: 0;
}
/*visual*/
.shadow {
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.3);
}
.no-shadow {
	box-shadow: none;
}
.no-border {
	border: none !important;
}
.txal-center {
	text-align: center;
}
.bgcr-fff {
	background: #fff;
}
.bgcr-e8e8e8 {
	background: #e8e8e8;
}
.bgcr-fc922a {
	background: #fc922a;
}
.bgcr-009678 {
	background: #009678;
}
.bgcr-ddd {
	background: #ddd;
}
.kome_txt {
	margin-left: 1em;
}
.kome_txt:before {
	content: "※";
	margin-left: -1em;
}
/*btn*/
.guide_btn_area{
	padding:8% 6%;
}
.guide_btn_area>.component-button+.component-button{
	margin-top:5%;
}
.component-button{
	margin-bottom:0;
}
.component-button a{
	padding-left:0;
	padding-right:0;
}
.component-button.button_type01 a:after{
    right: 4%;
}
.badge_app li{
	width: 48%;
	float: left;
}
.badge_app li:nth-last-of-type(1){
	margin-left: 4%;
}
/*PC LAYOUT*/
@media screen and (min-width: 641px) {
.guide_btn_area{
	padding:5%;
}
.badge_app ul{
	padding:0 12%;
}
}

/*SP LAYOUT*/
@media screen and (max-width: 640px) {
}
/*----------------------------------------------------------
▼TOP
----------------------------------------------------------*/
.border-dash:before{
	content:"";
	border-top:0.15em dashed #9a9a9a;
	display:block;
}
.border-solid:after{
	content:"";
	border-bottom:0.5em solid #ddd;
	display:block;
	width:96.875%;
	margin:0 auto;
}
.guide_ttl{
	padding:8% 0;
	font-size: 18px;
	font-size: 1.8rem;
	text-align:center;
	font-weight:bold;
}
.sub_ttl_border{
	padding:8% 0;
	font-weight:bold;
	font-size: 16px;
	font-size: 1.6rem;
}
.sub_ttl_border:after{
	display:block;
	width:18%;
	content:"";
	margin:0 auto;
}
.sub_ttl_border.acc_ttl:after{
	padding-bottom:2%;
	border-bottom:0.4em solid #fc922a;
}
.sub_ttl_border.use_ttl:after{
	padding-bottom:2%;
	border-bottom:0.4em solid #009678;
}
.sub_ttl{
	padding:8% 0;
	font-weight:bold;
	font-size: 16px;
	font-size: 1.6rem;
}
.sub_ttl_border.acc_ttl,.sub_ttl_border.use_ttl{
	font-size:18px;
	font-size:1.8rem;
}
.toc-area ul>li div{
	margin-left: 1em;
}
.toc-area ul>li div:before{
	content: "・";
	margin-left: -1em;
}
.toc-area ul>li ul li:before{
	content: "\02514";
	margin-right:0.25em;
}
.toc-area{
	border:0.1em solid #ccc;
}
.toc-area>div{
	border-bottom:0.1em solid #ccc;
}
.logo_list{
	padding:0 1.563%
}
.logo_list li{
	float: left;
	width: 24.4%;
	margin-right:0.67%;
	margin-bottom:0.65%;
}
.logo_list li a{
    padding: 6.62% 9.26%;
	background-color: #fff;
	border: 1px solid #ddd;
	width: 100%;
}
.logo_list li:nth-child(4n){
	margin-right:0;
}
.logo_list li:nth-last-child(-n+4){
	margin-bottom:0;
}


/*PC LAYOUT*/
@media screen and (min-width:641px) {
.txt-wrap{
	padding:4% 0;
}
.guide_ttl{
	font-size: 1.8rem;
	padding:4% 0;
}
.toc-area{
	max-width:480px;
	margin:0 auto;
}

.sub_ttl_border{
	font-size: 1.8rem;
	padding:3% 0;
}
.sub_ttl{
	font-size: 1.8rem;
	padding:3% 0;
}
.sec_end{
	margin-bottom:2.5%;
}
}

/*SP LAYOUT*/
@media screen and (max-width: 640px) {
.sec_end{
	margin-bottom:5%;
}
}



.howto_dpoint_contents .dpt_how_contents:before{
	content:"";
	display:block;
	width:96.875%;
	margin:0 auto;
	border-top:0.15em solid #ddd;
}
.border-dash:before{
	content:"";
	border-top:0.15em dashed #ddd;
	display:block;
	width:96.875%;
	margin:0 auto;
}
.border-dash-long:before {
    width: 100%;
    margin-top: 5%;
}
.border-dash-middle:before {
    margin-top: 5%;
}
.border-solid:after{
	content:"";
	border-bottom:0.5em solid #ddd;
	display:block;
	width:96.875%;
	margin:0 auto;
}
/*----------------------------------------------------------
▼STEP_arrow_border
----------------------------------------------------------*/
.dpt_how_contents_inner>section:not(:last-child){
	position: relative;
	overflow: hidden;
	padding-bottom:5%;
}
.dpt_how_contents_inner>section div{
	position:relative;
	z-index:1;
}
.dpt_how_contents_inner>section:not(:last-child):before{
	content: '';
    width: 8em;
    height: 8em;
    background-color: #ccc;
    transform: scaleX(5) rotate(-45deg);
	-webkit-transform: scaleX(5) rotate(-45deg);
	-moz-transform: scaleX(5) rotate(-45deg);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
	z-index: 0;
}
.dpt_how_contents_inner>section:not(:last-child):after{
    content: '';
    width: 8em;
    height: 8em;
    background-color: #fff;
    transform: scaleX(5) rotate(-45deg);
	-webkit-transform: scaleX(5) rotate(-45deg);
	-moz-transform: scaleX(5) rotate(-45deg);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
	z-index: 0;
}
/*PC LAYOUT*/
@media screen and (min-width: 641px) {
	.dpt_how_contents_inner>section:not(:last-child){
		padding-bottom:4.25em;
	}
	.dpt_how_contents_inner>section:not(:last-child):before{
	    margin:auto auto 1.75em;
	}
	.dpt_how_contents_inner>section:not(:last-child):after{
	    margin: auto auto 1.85em;
	}
	}
	/*SP LAYOUT*/
	@media screen and (max-width: 640px) {
	.dpt_how_contents_inner>section:not(:last-child){
		padding-bottom:2.75em;
	}
	.dpt_how_contents_inner>section:not(:last-child):before{
	    margin: auto auto 1.75em;
	}
	.dpt_how_contents_inner>section:not(:last-child):after{
	    margin: auto auto 1.9em;
	}
}



/* 以降、CWV改善施策用のスタイル検証 */
.loader-wrap{
    height: calc((100vw - 17px) * 0.96874 * 0.7128504);
    max-height: 441.844px;
}
@media screen and (max-width: 480px) {
    .loader-wrap{
        height: calc(100vw * 0.96874 * 0.7128504);
    }
}